body {
    font-family: 'Montserrat', sans-serif;
}
:root {
    --accent-color:#18CFAB;
}
.container {
    max-width: 1160px;
    margin-left: auto;
    margin-right: auto;
}
.page-header {
    background: rgba(94, 93, 88, 0.6);
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
    position: fixed;
    z-index: 2;
    top: 0;
}
.page-header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page-logo{
    display: flex;
    text-decoration: none;
    position: relative;
    align-items: center;
}
.logo-letter{
    font-weight: 700;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
    position: absolute;
    margin: 18px 13px;
}
.logo-name{
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 6px;
}
.logo-name-bold{
    font-weight: 700;
}
.accent-color {
    color: var(--accent-color);
}
.header-menu{
    list-style: none;
    display: flex;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    min-height: 100%;
}
.header-menu-item{
    margin-left: 21px;
}
.header-menu-link{
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    position: relative;

}
.header-menu-link:hover:after{
    position: absolute;
    display: block;
    content: '';
    margin-top: 44px;
    width: 100%;
    height: 2px;
    background-color: var(--accent-color);
}
.header-menu-link:hover{
    color: var(--accent-color);
}
.banner{
    background-image: url("../img/sectionsBackground/section-1(header).jpg");
    background-attachment: fixed;
    padding-top: 379px;
    padding-bottom: 243px;
    text-align: center;
}
.banner-title{
    font-weight: 700;
    font-size: 35px;
    line-height: 1em;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}
.banner-subtitle{
    font-weight: 700;
    font-size: 78px;
    line-height: 1em;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 22px;
    margin-bottom: 0;
}
.banner-slogan{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: rgba(255, 255, 255, 0.6);
    margin-top: 32px;
    margin-bottom: 134px;
}

.banner-button{
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 16px;
    padding-bottom: 16px;
    width: 170px;
    border-radius: 8px;
    background-color: var(--accent-color);
    border-top: 5px solid #FFFFFF;
    margin-left: 13px;
    margin-right: 13px;
}
.banner-button:hover{
    background-color: #00CBF6;;
}
.page-options {
    margin-top: 10px;
}
.option-list{
    list-style: none;
    padding-left: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 0;
    margin-bottom: 0;
}
.option{
    padding-top: 95px;
    padding-bottom: 110px;
    background: #1C2A33;
    color: var(--accent-color);
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
   text-align: center;
}
.option-icon{
    display: block;
    margin-bottom: 48px;
    margin-left: auto;
    margin-right: auto;

}
.light{
    padding-top: 106px;
    background-color: var(--accent-color);
    color: #FFFFFF;
}
.light > .option-icon{
    margin-bottom: 58px;
}
.services{
    padding-top: 83px;
    padding-bottom: 91px;
}
.section-header{
    text-align: center;
}
.section-title{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin-top: 0;
    margin-bottom: 0;
}
.section-header-decor{
    width: 78px;
    height: 1px;
    background: #18CFAB;
    border: none;
    margin-top: 26px;
    margin-bottom: 0;
}
.mooved{
    margin-top: 2px;
    margin-left: calc(50% - 30px);
}
.services-list{
   margin-top: 69px;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}
.service-item{
    height: 76px;
    background: #F8FCFE;

}
.service-link{
    display: block;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 39px;
    color: #717171;
    height: 100%;
    width: 100%;
    text-align: center;
    padding-top: 17px;
    border: 1px solid #EDEFEF;
}
.service-link:hover{
    border-color: var(--accent-color);
}
.service-link-active{
    background: #18CFAB;
    position: relative;
}
.service-link-active::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid var(--accent-color);
    position: absolute;
    bottom: -14px;
    left: 84px;
    }
.service-description{
    margin-top: 28px;
    display: none;
}
.service-description-img{
    width: 192px;
    height: 139px;
    margin-right: 15px;

}
.service-description-text{
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #777777;
    margin-top: 0;
    margin-bottom: 0;
}
.service-description-active{
    display: flex;
}
.banner-for-purchase{
    background-image:
            linear-gradient(to top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
            url("../img/sectionsBackground/section-2.jpg");
    background-attachment: fixed;
    text-align: center;
    padding-top: 127px;
    padding-bottom: 127px;
}
.purchase-slogan{
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: var(--accent-color);
}
.purchase-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-top: 12px;
    margin-bottom: 67px;
}
.our-work{
    background: #E9EDEF;
    padding-top: 95px;
    padding-bottom: 95px;
    text-align: center;
}
.our-work-list{
    margin-top: 70px;
    margin-bottom: 84px;
    list-style: none;
    display: flex;
    justify-content: center;
    padding-left: 0;

}
.our-work-name{
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    border: 1px solid #DADADA;
    padding: 23px 16px;
    cursor: pointer;
}
.our-work-name:first-child{
    padding: 23px 28px;
}
.our-work-name-active{
    color: var(--accent-color);
    border: 1px solid var(--accent-color);
}
.our-work-images{
    display: grid;
    grid-template-columns: repeat(4, 1fr);


}
.card{
    position: relative;
    perspective: 1000px;
}

.back{
    background: #E9EDEF;
    text-align: center;
    transform: rotateY(180deg);
    width: 100%;
    height: 100%;
}
.shapes{
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

.round{
    width: 43px;
    height: 43px;
    background: var(--accent-color);
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-shape{
    width: 43px;
    height: 43px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--accent-color);
}
.rectangle{
    width: 12px;
    height: 11px;
    background: #FFFFFF;
}
.card-shape-img{
    width: 17px;
    height: 17px;
}
.card-title{
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    color: var(--accent-color);
    margin-top: 24px;
}
.card-text{
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    color: #8A8A8A;
}
.front-image{
    width: 100%;
    height: 211px;
    transition: 1s;
    backface-visibility: hidden;
}
.back {
    position: absolute;
    left: 0;
    top: 0;
    transition: 1s;
    backface-visibility: hidden;
}
.card:hover .front-image {transform: rotateY(180deg);}
.card:hover .back {transform: rotateY(360deg);}

.load-more-button{
    margin-top: 70px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    padding: 22px;
    justify-content: center;
    align-items: end;
    background-color: var(--accent-color);
    border: none;
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.load-more-button-shape{
    margin-right: 15px;
}
.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid var(--accent-color); /* Blue */
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
    margin-top: 70px;
    margin-right: auto;
    margin-left: auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.breaking-news{
    padding-top: 82px;
    padding-bottom: 125px;
}
.news-list{
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 45px;
}
.article-link{
    position: relative;
    cursor: pointer;
    text-decoration: none;
}
.news-img{

}
.article-date{
    min-width: 70px;
    position: absolute;
    top: 0;
    right: 1px;
    background-color: #203E38;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    padding: 10px 18px 0;
    text-align: center;
}
.date{
    margin-top: 0;
    margin-bottom: 12px;
}
.article-title{
    margin-top: 18px;
    margin-left: 15px;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 18px;
    color: #717171;
}
.article-text{
    margin-left: 15px;
    margin-bottom: 5px;
    display: flex;
    font-weight: 300;
    font-size: 14px;
    line-height: 14px;
    color: #717171;
}
.article-creator {
    margin: 0;
    padding-right: 10px;
    border-right: 1px #777777 solid;
}
.article-comment{
    padding-left: 10px;
    margin: 0;
}

.article-link:hover > .article-date {
    background-color: var(--accent-color);
}
.article-link:hover > .article-title {
    color: var(--accent-color);
}

.clint-reviews{
    background-image: url("../img/sectionsBackground/section-3.jpg");
    padding-top: 95px;
    padding-bottom: 95px;
    text-align: center;
}
.section-title-white{
    color: #FFFFFF;
}
.gallery-top{
    margin-top: 66px;
    margin-bottom: 57px;
    color: #BBBBBB;
}
.swiper gallery-top .swiper-slide{
    display: none;
}
.quotes{
    margin-bottom: 36px;
    margin-left: auto;
    margin-right: auto;
}
.slide-text{
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
}
.slide-name{
    color: var(--accent-color);
    margin-top: 37px;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    text-transform: uppercase;
}
.slide-profession{
    margin-top: 0;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 38px;
}
.slide-photo{
    width: 143px;
    height: 142px;
    border-radius: 50%;
    border: 10px solid rgba(31,218,181, 0.2);
    margin-left: auto;
    margin-right: auto;
}

.carousel-container{
    display: flex;
    align-items: end;
    justify-content: center;
}

.swiper-photo{
    margin-top: 12px;
    bottom: 0;
    border-radius: 50%;
    border: 5px solid rgba(31,218,181, 0.2);
}
.swiper-photo:hover {
    bottom: 12px;
    transition: all ease 0.5s;
}

.swiper-slide-thumb-active{
    bottom: 12px;
    transition: all ease 0.5s;
}

.gallery-thumbs{
    width: 360px;
    margin-left: 35px;
    margin-right: 35px;
}
.gallery-thumbs .swiper-slide{
    width: 25%;
}

.swiper-button-next, .swiper-button-prev{
    position: relative;
    width: 31px;
    height: 31px;
    border: 1px solid #BBBBBB;
    background: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 17px;
}
.swiper-button-next .slide-img {
    transform: rotateY(180deg);
}
.swiper-button-next:hover, .swiper-button-prev:hover{
    background-color: var(--accent-color);
    border: none;
}
.swiper-button-next::after, .swiper-button-prev::after {
    content: "";
}

.page-footer .accent-color{
    border-right: 1px solid #AEAEAE;
}
.footer-copyright{
    margin-left: 5px;
}
.page-footer{
    background-color: #22353F;
    padding-top: 48px;
    padding-bottom: 48px;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    line-height: 4px;
    color: #AEAEAE;
}
.masonry-gallery{
    padding-top: 108px;
    padding-bottom: 80px;
}
.gallery-wrapper{
    margin-top: 83px;
}
.gallery-item{
    width: 32%;
    margin-bottom: 14px;
}

.gallery-wrapper img{
    width: 100%;
    height: 100%;
}

.width1{
    width: 16%;
    height: 168px;
    margin-bottom: 3px;
}
.gallery-item1{
    width: 32.5%;
    height: 92px;
    margin-bottom: 3px;
}
.gallery-wrapper1{
    height: 285px;
}